package cn.ey.biz.module.external.api.hr.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CodeTableEnum {
	EMPLOYEE_TYPE("EmployeeType", "用工关系状态"),
	MANAGERIAL_COUNTRY("ManagerialCountry", "管理国家/地区"),
	EMPLOYEE_STATUS ("EmployeeStatus", "员工状态"),
	EMPLOYEE_CLASS("EmployeeClass", "员工类型"),
	EMPLOYEE_RANK("Rank", "职级"),
	WORK_LOCATION("WorkLocation", "工作地址");
	private String tableName;
	private String describe;
}
